<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<title>Тестовая задачка</title>
</head>
<body>
<textarea id="input_text"></textarea><br>
<div id="prev_text"></div>

<script src="main.js"></script>

</body>
</html>
